/* Обращаемся к блоку ST310N по его классу */
.t778__container {
    justify-content: center !important;
}

/*Шапка*/

.t-menu-base__list-item {
    display: inline-block !important;
    transition: transform 0.3s ease !important;
}
.t-menu-base__list-item:hover {
    transform: scale(1.05) !important;
}

.t-sociallinks__item {
    display: inline-block !important;
    transition: transform 0.2s ease !important;
}

.t-sociallinks__item {
    transition: transform scale 0.3s ease, fill 0.3s ease !important;
}   

.t-sociallinks__item:hover {
    transform: scale(1.2) !important;
    
}   

.t-sociallinks__item:hover .t-sociallinks__svg tspan,
.t-sociallinks__item:hover .t-sociallinks__svg path,
.t-sociallinks__item:hover .t-sociallinks__svg circle {
    fill: #e0ba78;
}



/* На мобильных устройствах уменьшаем высоту слайдера */
@media (max-width: 768px) {
  .myCoverSlider,
  .sidebar.myCoverSlider,
  .t396__filter {
    min-height: 320px !important;   /* задайте комфортную высоту, например 300px или 50vh */
    height: auto !important;        /* позволяем высоте быть по содержимому */
    max-height: 70vh !important;    /* ограничиваем, чтобы не растягивался слишком сильно */
  }

  /* Если внутри слайдера есть картинки — тоже ограничиваем их высоту */
  .myCoverSlider img {
    height: auto;
    max-height: 100%;
    object-fit: cover; /* при желании */
  }
}